Qt 4.6.2

Qt-Update bringt Symbian-Installer und ist fit für Maemo 5

Qt-Update bringt Symbian-Installer und ist fit für Maemo 5

Anika Kehrer
18.02.2010 Das Update setzt der 4.6-Release von Qt einen Symbian-Installer und Qt-APIs für mobile Geräte obenauf sowie den versprochenen Maemo-5-Port in die Tat um.

Qt 4.6 bringt mit diesem Point-Release den sogenannten Smart Symbian Installer an Bord. Er fungiert als Abhängigkeitsmanager und soll damit die Größe Qt-basierter Symbian-Anwendungen verringern. Auch die neuen Qt-APIs spielen in der Mobil-Liga: Sie sollen Qt-Entwicklern erleichtern, plattformübergreifende Anwendungen mit Lokalisierungs-, Kommunikations- oder Roaming-Fähigkeiten auszustatten. Im Blog des Qt-Mobility-Projekts sind sie näher beschrieben. Beide Neuerungen befinden sich noch im Betastadium.

Neben der nun stabilen Maemo-5-Unterstützung enthält das Update eine Reihe von Bugfixes, für die es detaillierte Release Notes gibt. Qt 4.6 erschien Anfang Dezember 2009, die Point-Eins-Release Mitte Januar. Alle 4.6.2-Produkte warten auf der Download-Seite.

Ähnliche Artikel

Kommentare
icons wurden gelöscht
monique (unangemeldet), Donnerstag, 24. Mai 2012 19:33:03
Ein/Ausklappen

ich brauch dringend hilfe...meine ganzen icons wurden gelöscht als ich mir das maemo5 aufs handy installiert hab. nun kann ich nichtmal mein akku sehen. alle sybole sind weg und manche wurden duch so ein weises blatt mit nem roten X drin ersetzt. ansonsten sind alle symbole futsch :S ich hab übrigens das nokia N900


Bewertung: 72 Punkte bei 5 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
:(
lara (unangemeldet), Donnerstag, 24. Mai 2012 00:40:45
Ein/Ausklappen

p.s tut mir leid wegen den ganzen rechtschreibfehlern . ich bin grad am verzweifeln :(


Bewertung: 80 Punkte bei 4 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
problem
lara (unangemeldet), Donnerstag, 24. Mai 2012 00:36:43
Ein/Ausklappen

ich hab mir vor drei stunden das maemo5 programm oder sonst was rumtergeladen weil ich sonst den ovi stor nicht benutzen konnte..vorher sollte ich ein back up machen was ich auch gemacht hab nur jetzt funktionieren einige programme nicht mehr, ebenso die kamara. und als wäre das nicht schon schlimm genug hat sich die grafik...bilder werden nicht angezeigt. nichtmla pfeile oder andere symbole NICHTS auserdem ist das disign plötzlich pink\lila geworden ich könnt heulen :((( helft mir bittee


Bewertung: 46 Punkte bei 3 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
Funktioniert gut
pvb (unangemeldet), Donnerstag, 18. Februar 2010 16:31:54
Ein/Ausklappen

Ich habe heute eine Qt Anwendung in scratchbox (Maemo SDK) gebaut. Das lief auf Anhieb. Lediglich den opengl Support musste ich abschalten.

Das von mir verwendete SDK hat aber noch Qt 4.5 drin.
Wahrscheinlich bekomme ich Qt 4.6, wenn ich in ein paar Tagen noch mal ein Update versuche. Evtl. geht dann ja auch opengl.

PS: Das war mein erster Versuch mit Maemo. Das SDK habe ich erst gestern installiert. Gute Arbeit. Dann werde ich wohl ein N900 kaufen, um auch darauf zu testen.


Bewertung: 111 Punkte bei 5 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
-
Re: Funktioniert gut
Adam (unangemeldet), Samstag, 31. Juli 2010 12:58:02
Ein/Ausklappen

Hallo

sagt mal funktioniert eigentlich der Symbian Smart Installer auf den N900 Maemo wenn er dann QT 4,6 hat ? oder verstehe ich was falsch, kann man keine Symbian Apps auf den Maemo zum laufen bringen?


Bewertung: 80 Punkte bei 4 Stimmen.
Den Beitrag bewerten: Gut / Schlecht

Aktuelle Fragen

Nach Ubdates alles weg ...
Maria Hänel, 15.11.2014 17:23, 4 Antworten
Ich brauche dringen eure Hilfe . Ich habe am wochenende ein paar Ubdates durch mein Notebook von...
Brother Drucker MFC-7420
helmut berger, 11.11.2014 12:40, 1 Antworten
Hallo, ich habe einen Drucker, brother MFC-7420. Bin erst seit einigen Tagen ubuntu 14.04-Nutzer...
Treiber für Drucker brother MFC-7420
helmut berger, 10.11.2014 16:05, 2 Antworten
Hallo, ich habe einen Drucker, brother MFC-7420. Bin erst seit einigen Tagen ubuntu12.14-Nutzer u...
Can't find X includes.
Roland Welcker, 05.11.2014 14:39, 1 Antworten
Diese Meldung erhalte ich beim Versuch, kdar zu installieren. OpenSuse 12.3. Gruß an alle Linuxf...
DVDs über einen geeigneten DLNA-Server schauen
GoaSkin , 03.11.2014 17:19, 0 Antworten
Mein DVD-Player wird fast nie genutzt. Darum möchte ich ihn eigentlich gerne abbauen. Dennoch wür...